{% from "_formhelpers.html" import render_field %}
<!doctype html>
<title>Coopdevs - Signatura</title>
{% if data.render_signature %}
  <h2>La teva signatura</h2>
  {% include 'signature.html' %}
  <code>
      {{data.signature_raw}}
  </code>
{% else %}
  <h2>Les teves dades</h2>
    <form method=post>
        {{ render_field(data.form.username) }}
        {{ render_field(data.form.useremail) }}
        {{ render_field(data.form.userphone) }}
        {{ render_field(data.form.RGPD) }}
        {{ render_field(data.form.publi) }}
        <input type=submit value="Crea Signatura">
    </form>
{% endif %}